/*

 MyWork CMS Mobile Framework - Stylesheet

 Author: Martin Krestan | Jeramy Simpson

 Author URL: http://www.mywork.com.au

 Version: 1.0

*/



/************************************************************************************

New Asset Styling and Global Overrides

*************************************************************************************/

/* Inputs */

input[type=text],

textarea,

.form-element textarea,

select {

	width: 100%;

	float: none;

	-moz-box-sizing: border-box;

	-webkit-box-sizing: border-box;

	box-sizing: border-box;

	max-width: 100%;

	*width: expression((this.parentNode.clientWidth - parseInt(this.currentStyle['paddingLeft']) - parseInt(this.currentStyle['paddingRight'])) + 'px');

}

input:focus,

textarea:focus,

select:focus {

	border: 1px solid #aaaaaa;

	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);

	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.4);

}

.form-element label {

	display: none;

}

/* Float Fix for inline errors */

.form-element input[type="text"] {

  float: none;

}

/* Layout */

#container-all-outer,

#container-all-inner {

	width: 100%;

	overflow: visible;

	display: block;

	margin-left: auto;

	margin-right: auto;

}

#container-all {

	display: block;

	min-width: 100%;

	width: 100%;

	overflow: visible;

	margin-left: auto;

	margin-right: auto;

}

/* Mobile Menu */

.mobile-header {

	line-height: 100%;

	margin: 0px;

	padding: 0px;

	width: 100%;

	display: none;

	position: relative;

	z-index: 30;

	background: #0C397B;

	z-index: 9999;

}

.mobile-header ul {

	margin: 0px;

	padding: 0px;

	z-index: 30;

	list-style: none;

}

.mobile-header ul li {

	float: left;

	list-style-image: none;

	list-style-position: outside;

	list-style-type: none;

	margin: 0px;

	padding: 0px;

	position: relative;

	z-index: 30;

	width: 25%;

}

.mobile-header ul li a {

	margin: 0px;

	padding: 10px 0px;

	width: auto;

	display: block;

	text-align: center;

	font-size: 12px;

	line-height: 12px;

	color: #ffffff;

	background: none;

}

.mobile-header ul li.m-email a,

.mobile-header ul li.m-call a {

	background-color: #0C397B;

}

.mobile-header ul li a i {

    display: block;

    font-size: 14px;

    height: 14px;

    line-height: 14px;

    margin: 0px auto 5px auto;

}

.mobile-header ul li.active a {

	background-color: #092F64;

}

.mobile-header ul li.m-menu a span.menu-open,

.mobile-header ul li.m-menu.active a span.menu-close {

	display: inline;

}

.mobile-header ul li.m-menu.active a span.menu-open,

.mobile-header ul li.m-menu a span.menu-close {

	display: none;

}

/* Mobile Menu */

.mobile-menu {

	background: #092F64;

	margin: 0px;

	padding: 0px;

	width: 200px;

	text-transform: none;

	font-size: 12px;

	position: absolute;

	top: 50px;

	z-index: 9998;

	display: none;

}

.mobile-menu-bg {

	background: #092F64;

	margin: 0px;

	position: fixed;

	width: 200px;

	top: 0px;

	bottom: 0px;

	z-index: 9997;

	display: none;

	height: 100%;

}

/* Top Level Menu Navigation */

.mobile-menu ul {

	margin: 0px;

	padding: 0px;

	list-style: none;

	width: 100%;

}

.mobile-menu ul > li {

	width: 100%;

	border-bottom: 1px solid #0C397B;

	display: block;

	float: none;

}

.mobile-menu ul li a {

	font-size: inherit;

	margin: 0px;

	z-index: auto;

	padding: 15px;

	background: none;

	width: auto;

	text-transform: none;

	line-height: 15px;

	border: 0px;

	display: block;

	color: #ffffff;

	text-align: left;

	font-weight: 600;

	background: none;

}

.mobile-menu ul li a:hover {

	color: #4086E7;

}

/* Second Level Menu Navigation */

.mobile-menu ul ul li {

	border-bottom: 0px;

	padding-left: 20px;

	width: auto;

}

.mobile-menu ul ul li a {

	color: #fff;

}

/* Third Level Menu Navigation */

.mobile-menu ul ul ul li {

}

.mobile-menu ul ul ul li a {

	color: #fff;

	font-weight: normal;

}

/* Header */

/* Call To Action */

.call-to-action .contact-email a.email i {

	display: none;

}

/* View Full / Mobile Site Buttons */

.view {

	display: none!important;

	text-align: center;

	margin: 20px 0px;

}

.view a {

	-moz-border-bottom-colors: none;

	-moz-border-left-colors: none;

	-moz-border-right-colors: none;

	-moz-border-top-colors: none;

	background-color: #777777;

	background-image: linear-gradient(to bottom, #777777, #555555);

	background-image: -moz-linear-gradient(top,  #777777 0%, #555555 100%);

	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#777777), color-stop(100%,#555555));

	background-image: -webkit-linear-gradient(top,  #777777 0%,#555555 100%);

	background-image: -o-linear-gradient(top,  #777777 0%,#555555 100%);

	background-image: -ms-linear-gradient(top,  #777777 0%,#555555 100%);

	background-image: linear-gradient(to bottom,  #777777 0%,#555555 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#555555',GradientType=0 );

	background-repeat: repeat-x;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;

	border-image: none;

	-webkit-border-radius: 4px;

	border-radius: 4px;

	border-style: solid;

	border-width: 1px;

	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);

	color: #dddddd;

	cursor: pointer;

	font-size: 14px;

	line-height: 20px;

	text-align: center;

	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.75);

	vertical-align: middle;

	padding: 12px;

	display: inline-block;

	width: auto;

}

.view a:hover,

.view a:active,

.view a:focus {

	background-color: #555555;

	color: #ffffff;

	background-position: 0 -15px;

	text-decoration: none;

	transition: background-position 0.1s linear 0s;

}

.view a + a {

	margin-left: 10px;

}

/* Footer */

/* Advanced Footer */

.footer-contact .contact-email a.email i {

	display: none;

}



/************************************************************************************

smaller than 1500

*************************************************************************************/

@media screen and (max-width: 1500px) {

	.courses .wrap {

		width: 100%;

		padding-left: 20px;

		padding-right: 20px;

	}

}





/************************************************************************************

smaller than 1200

*************************************************************************************/

@media screen and (max-width: 1200px) {



	/* CSS Mobile Reset */

	body {

		word-wrap: break-word;

		-webkit-text-size-adjust: none;

		line-height: 175%;

	}

	/* Links */

	a {

		font-weight: normal;

	}

	/* Structure */

	#container-all-outer div {

		box-sizing: border-box; 

		-moz-box-sizing: border-box; 

		-webkit-box-sizing: border-box;

		*width: expression((this.parentNode.clientWidth - parseInt(this.currentStyle['paddingLeft']) - parseInt(this.currentStyle['paddingRight'])) + 'px');

	}

	/* Image Overrides */

	#wrapper img,

	#wrapper img[style] { 

		border: 0px !important; 

		max-width: 100% !important; 

		height: auto !important;

	}

	/* Mobile Menu */

	.mobile-header {

		display: block;

	}

	.mobile-menu,

	.mobile-menu.active,

	.mobile-menu-bg.active {

		display: block;

	}

	/* Tables */

	table[style] { 

		width: auto !important; 

		border-collapse: collapse !important;

		border-spacing: 0px !important; 

	}

	/* Forms */

	keygen,

	select,

	input.submitbutton { 

		-webkit-border-radius: 0px;

		border-radius: 0px;   

	}

	.formError.inline .formErrorContent {

		width: 100%;

	}

	/* Call To Action */

	.call-to-action, .elearning {

		right: 20px;

	}

	.call-to-action .contact-social a .title,

	#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {

		width: 56px;

	}

	/* Navigation Bar*/

	#menu {

		display: none;

	}

	/* Layout */

	#container-all-outer {

		width: 100%;

		overflow: hidden;

		display: block;

	}

	#container-all-inner {

		width: 100%;

		overflow: hidden;

		display: block;

	}

	#container-all {

		display: block;

		min-width: 320px;

		width: auto;

		overflow: hidden;

	}

	#container-header {

		width: 100%;

		/*background: #0C408C url(/files/mobile-header-large.jpg) left center no-repeat; */

	}

	#header { 

		width:100%;

	}

	/* Body */

	#wrapper {

		width: auto;

		padding: 20px;

	}

	/* Content Container Resets */

	.heading,

	.content-middle,

	.content-left,

	.content {

		width: 100%;

		margin-left: 0px;

		margin-right: 0px;

	}



	.sidebar {

		margin: 0px;

	}

	/* Page Headings */

	.heading {

		margin: 0px 0px 30px 0px;

	}

	/* Photo Gallery */

	.gallery-container {

		width: auto;

	}

	.thumbnail-all {

		margin: 3%;

		width: 27%;

	}

	.gallery-text {

		width: auto;

	}

	/* Breadcrumbs */

	.breadcrumb {

		width: auto;

	}

	/* Google Map */

	.iframe-rwd  {

		position: relative;

		padding-bottom: 65.25%;

		padding-top: 30px;

		height: 0px;

		overflow: hidden;

	}

	.iframe-rwd iframe {

		position: absolute;

		top: 0px;

		left: 0px;

		width: 100%;

		height: 100%;

	}

	/* View Full / Mobile Site Buttons */

	.view {

		display: block;

	}

	.view a#view_mob_link {

		display: none;

	}

	.view a#view_full_link {

	}

	/* Footer */

	#footer {

		width: 100%;

		padding-left: 0px;

		padding-right: 0px;

	}

	/* Advanced Footer */

	.footer-custom {

		margin: 0px 20px;

	}

	.footer-about {

		display: block;

		width: 100%;

		margin: 0px 0px 30px 0px;

	}

	.footer-custom .mini_sitemap,

	.footer-contact {

		width: 45%;

		margin: 0px;

	}

	/* Footer MyWork */

	.footer-mywork {

		width: 100%;

		padding: 10px 0px;

		text-align: center;

	}

	.footer-mywork span.left {

		margin-right: 30px;

		float: none;

		display: inline;

	}

	/* Footer Sitemap*/

	.mini_sitemap ul {

		padding: 0px 15px;

	}

	.mini_sitemap ul.top li {

		width: auto;

		padding: 0px;

		margin: 0px 10px;

	}

	.mini_sitemap ul.top > li > a {

		border: 0px;

		padding: 0px;

		margin: 0px;

	}

	.mini_sitemap ul.top ul {

		display: none;

	}

	/* Slideshow */

	

/* 	#slider-container {

		margin-bottom: 20px;

	}

	#slider-wrapper[style] {

		width: 100% !important;

		height: auto !important;

	} */

	/* Contact Form */

	.contact-form-container {

		width: 100%;

	}

	



	.wrap, .contact-form-container .contact-form, .home_widget {

		width: 100%;

		padding-left: 20px;

		padding-right: 20px;

	}



	.course-box {

		width: 28%;

		margin: 0 2% 30px;

	}

	.course-box:hover img {

		width: 80%;

		margin-bottom: 20px;

	}



	.home #wrapper {

		padding: 60px 20px;

	}



	.home_widget {

		background: #0c397b url(/files/latest-news-bkg.jpg) center center no-repeat;

		background-size: 100% auto;

		background-attachment: fixed;

	}



	body {

		border-top:0;

	}



	.elearning {

		top: 30px;

	}
	.call-to-action {
		top: 72px;
	}



	.elearning a {

		border-radius: 10px;

	}

	.nivo-caption {

		left: 20px;

		margin-left: 0;

		bottom: 50%;

		margin-bottom: -100px;

		width: 60%;

	}



	.nivo-caption p.large {

		font-size: 40px;

	}



	.nivo-caption p.small {

		font-size: 22px;

	}

	.heading h1 {

		text-align: center;

	}



	.breadcrumbbkg {

		padding:7px 5px;

	}

	.breadcrumb {

		width: 100%;

		text-align: center;

	}

	.logo img {

		margin-left: 20px;

	}

}



/************************************************************************************

smaller than 1100

*************************************************************************************/

@media screen and (max-width: 1100px) {

	.home_widget {

		background-attachment: scroll;

	}

	.logo {

		width: 400px;

	}



	.logo img {

		width: 100%;

	}

	.nivo-caption {

		margin-bottom: -85px;

		width: 55%;

	}



	

	.nivo-caption p.large {

		font-size: 30px;

	}



	.nivo-caption p.small {

		font-size: 20px;

	}



}



/************************************************************************************

smaller than 900

*************************************************************************************/

@media screen and (max-width: 900px) {






	.call-to-action .contact-phone,

	.call-to-action .contact-email {

		font-size: 15px;

		line-height: 15px;

	}



	.call-to-action .contact-phone .fa, .call-to-action .contact-email .fa {

		width: 26px;

		height: 26px;

		padding-top: 6px;

		font-size: 15px;

	}



	.call-to-action .contact-email .fa {

		font-size: 13px;

		padding-top: 5px;

	}





}



/************************************************************************************

smaller than 800

*************************************************************************************/

@media screen and (max-width: 800px) {



	/* Header */

	#header {

		margin: 0px 0px;

	}

	#container-header {

		background: #0c408c url("/files/banner-new.jpg") no-repeat scroll center center;

		background-size: auto 100%;

	}

	/* Logo */

	/*.logo {

		margin: 0px 0px 20px 0px;

	}

	.logo a {

		display: block;

	}

	.logo a img {

		width: 100%;

	}*/

	.content-left {

		float: none;

		width: 100%;

	}

	.sidebar,

	.home .bottom_widget {

		float: none;

		margin: 0px;

		width: 100%;

	}

	img {

		display: block;

		margin: 0 auto;

	}

	.course-box {

		width: 30%;

		margin: 0 1.5% 30px;

	}



	.smallcourses .course-box img, .smallcourses .course-box:hover img {

		width: 80%;

		margin-bottom: 20px;

	}



	.tagline .wrap {

		width: 100%;

		padding-left: 20px;

		padding-right: 20px;

	}

	.call-to-action .contact-phone {

		margin: 0;

	}

	.nivo-caption p.small {

		display: none;

	}



}



/************************************************************************************

smaller than 768

*************************************************************************************/

@media screen and (max-width: 768px) {

.call-to-action .contact-email {

		display: none;

	}

	

	.nivo-caption p.large {

		font-size: 24px;

	}

	.nivo-caption {

		margin-bottom: -60px;

	}

	.heading h1 {

		font-size: 25px;

	}

	.breadcrumbbkg {

		display: none;

	}

}



/************************************************************************************

smaller than 720

*************************************************************************************/

@media screen and (max-width: 720px) {

.course-box {

		width: 46%;

	}

	.form-left {

		float: none;

		width: 100%;

	}

	.form-right {

		float: none;

		width: 100%;

	}

}



/************************************************************************************

smaller than 700

*************************************************************************************/

@media screen and (max-width: 700px) {



	/* Responsive Tables */ 

	/* Force table to not be like tables anymore */

	table,

	thead,

	tbody,

	th,

	td,

	tr { 

		display: block; 

		width: 100%;

	}

	tbody{

		width: auto;

	}

	/* Hide table headers (but not display: none;, for accessibility) */

	thead tr { 

		position: absolute;

		top: -9999px;

		left: -9999px;

	}

	tr [style]{ 

		/* border: 1px solid #ccc; */ 

		width: auto !important;

	}

	td[style] {

		width: auto;

	}

	table.welcome-table td {
		display: inline-block;
		width: calc(100% - 125px);
	    vertical-align: top;
	    border-bottom:0;
	}

	table.welcome-table tr td:first-child {
	    padding-right: 0;
	    width: 120px!important;
	}


	/* Call To Action */


	.social-email {

		display: inline-block !important;

	}

	.call-to-action {

		position: relative;

		text-align: center;

		top: 0px;

		right:0;

		width: 100%;

		background: #fff;

		border-bottom: 1px solid #ddd;

	}

	.call-to-action a, .call-to-action .contact-phone {

		color: #0c397b;

	}

	.call-to-action .contact-social a.social-mobile {

		display: inline-block;

	}

	.call-to-action h4 {

		display: none; 

	}

	.logo {

		width: 100%;

		text-align: center;

	}



	.logo img {

		width: 100%;

		max-width: 70%;

		margin: 0 auto;

	}



	.elearning {

		position: relative;

		top:0;

		right:0;

		left: 0;

		width: 100%;

	}



	.elearning a {

		width: 100%;

		display: block;

		border-radius: 0;

		text-align: center;

		padding: 6px 0px;

	}

}



/************************************************************************************

smaller than 650

*************************************************************************************/

@media screen and (max-width: 650px) {



	body {

		font-size: 14px;

	}

	/* Photo Gallery */

	.gallery-container {

		width: auto;

	}

	.gallery-text {

		width: auto;

	}

	/* Breadcrumbs */

	.breadcrumb {

		font-size: 10px;

	}

	/* Footer*/

	#footer {

		/* display: none; *//* Comment in only if you are using the standard footer */

	}

	/* Advanced Footer */

	.footer-custom {

		margin: 0px 20px;

		text-align: center;

	}

	.footer-custom .mini_sitemap,

	.footer-contact {

		width: 100%;

		margin: 0px;

	}

	.footer-custom .mini_sitemap {

		margin: 0px 0px 30px 0px;

	}

	.mini_sitemap ul.top li {

		text-align: center;

	}

	.footer-contact div {

		padding: 5px 0px !important;

		background: none !important;

	}

	.footer-contact div > span.label {

		display: inline;

	}

	.footer-mywork {

		width: 100%;

		text-align: center;

	}

	.nivo-caption p.large {

		font-size: 20px;

		margin-bottom: 5px;

	}

	.nivo-caption {

		margin-bottom: 0;

		bottom: 10px;

		left: 20px;

		right: 20px;

		width: auto;

		text-align: center;

	}



	.home #wrapper {

		padding: 35px 20px;

	}



	.courses, .courses.smallcourses {

		padding: 35px 0px;

	}

	.home_widget {

		padding-top: 40px;

		padding-bottom: 40px;

	}

	#footer-contact .contact-form-container, .home #footer-contact .contact-form-container {

		padding: 40px 0px;

	}



}



/************************************************************************************

smaller than 610

*************************************************************************************/

@media screen and (max-width: 610px) {



	/* Header */

	/* #header {

		background-image: none;

	} */

	/* Photo Gallery */

	.thumbnail-all {

		margin: 3%;

		width: 44%;

	}

	.home_widget {

		background-size: auto 125%;

	}

	.tagline {

		font-size: 15px;

	}

	.tagline img {

		width: 100px;

	}

	.tagline p {

		width: calc(100% - 135px);

	}

}



/************************************************************************************

smaller than 560

*************************************************************************************/

@media screen and (max-width: 560px) {







}



/************************************************************************************

smaller than 520

*************************************************************************************/

@media screen and (max-width: 520px) {

	.home_widget {

		background-size: auto 120%;

	}

	.nivo-caption a.btn {

		display:none!important;

	}





}



/************************************************************************************

smaller than 480

*************************************************************************************/

@media screen and (max-width: 480px) {



	/* Headings */

	h1 {

		font-size: 22px;

	}



	h2 {

		line-height: 140%;

		font-size: 20px;

	}

	h3 {

		line-height: 140%;

		font-size: 18px;

	}

	h4 {

		line-height: 140%;

		font-size: 18px;

	}

	h5 {

		line-height: 140%;

		font-size: 18px;

	}

	h6 {

		line-height: 140%;

		font-size: 18px;

	}

	.course-box {

		width: 100%;

		display: block;

		margin: 0 0 30px;

	}

	.course-box img, .course-box:hover img {

		width: 220px;

	}

	.smallcourses .course-box img {

		display: none;

	}



	.smallcourses .course-box h3 {

		font-size: 15px;

	}



	.tagline {

		font-size: 14px;

		padding: 25px 0px;

	}

	.tagline img {

		width: 100px;

		display: block;

		margin: 0 auto 10px;

	}

	.tagline p {

		width: 100%;

		display: block;

		text-align: center;

	}

	.logo img {

		max-width: 95%;

	}

	table.consultants td {
		display: block!important;
		width: 100%!important;
	}

	.content img {
		float: none!important;
	}
	.logo img {
		max-width: 80%;
	}
}



/************************************************************************************

smaller than 440

*************************************************************************************/

@media screen and (max-width: 440px) {



	/* Photo Gallery */

	.thumbnail-all {

		margin: 0px 0px 20px 0px;

		width: 100%;

	}

	.footer-mywork span.left {

		margin: 0px 0px 10px 0px;

		display: block;

	}

	#header {

		/*background: url(/files/mobile-header-small.jpg) center center no-repeat;

		height: 155px;*/

	}

	table.welcome-table td {
		display: block;
		width: 100%;
		text-align: center;
	}

	table.welcome-table tr td:first-child {
	    padding-right: 0;
	    width: 100%!important;
	}

	.home .content-middle {
		text-align: center;
	}
	.home .content-middle img {
		display: block!important;
		float: none!important;
		margin: 0 auto!important;
	}



}



/************************************************************************************

smaller than 320

*************************************************************************************/

@media screen and (max-width: 320px) {



	h1 {

		font-size: 20px !important;

	}

	.breadcrumb {

		display: none;

	}

	.nivo-caption {

		display: none!important;

	}

}